%define module_version 0.04
%define module_name App-Standby
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(Config/Yak.pm) perl(Config/Yak/RequiredConfig.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(Data/Pwgen.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Temp.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Log/Tree.pm) perl(Log/Tree/RequiredLogger.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(MooseX/App/Cmd.pm) perl(MooseX/App/Cmd/Command.pm) perl(Pingdom/Client.pm) perl(Plack/Builder.pm) perl(Plack/Loader.pm) perl(Plack/Request.pm) perl(Plack/Test.pm) perl(Template.pm) perl(Test/MockObject/Universal.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Try/Tiny.pm) perl(URI/Escape.pm) perl(feature.pm) perl(lib.pm) perl(mro.pm) perl(namespace/autoclean.pm) perl(strict.pm)
BuildRequires: perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Managing on-call rotation and notification queues
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TE/TEX/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE README.md Changes examples
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

